@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
.back-top a {
    background: #006400 none repeat scroll 0 0 !important;
    fill: #006400 !important;
}

.blue {
    background-color: #006400;
    color: aliceblue;
}

.blue-icon {
    color: #006400 !important;
}

section {
    margin-bottom: 40px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.5s, transform 0.5s;
}

section.animate {
    opacity: 1;
    transform: translateY(0);
}